
body {
    background-color: #ECECEC;
}

.featurette-divider {
    color: #fff;
    border: 1px solid white;

}

    /* GLOBAL STYLES
    -------------------------------------------------- */
    /* Padding below the footer and lighter body text */


a.bt:link, a.bt:visited  { color: #343E37 !important; text-decoration: underline;}
a.bt:hover {color:red !important;}

@media (max-width: 576px) {
    .bt { font-size: 10px;}
}

    .navbar .nav > li > a {
        color: none;
    }

    .navbar .nav > li > a:visited {
        color: #666;
    }

    .navbar .nav > li > a:hover {
        color: #FFF;
        background-color: #959595;
        text-decoration: none;
    }
    /* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */

    /* Special class on .container surrounding .navbar, used for positioning it into place. */
    .navbar-wrapper {
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      z-index: 10;
      margin-top: 20px;
      margin-bottom: -90px; /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
    }
    .navbar-wrapper .navbar {

    }

    /* Remove border and change up box shadow for more contrast */
    .navbar .navbar-inner {
      border: 0;
      -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
         -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
              box-shadow: 0 2px 10px rgba(0,0,0,.25);
    }

    /* Downsize the brand/project name a bit */
    .navbar .brand {
      padding: 14px 20px 16px; /* Increase vertical padding to match navbar links */
      font-size: 16px;
      font-weight: bold;
      text-shadow: 0 -1px 0 rgba(0,0,0,.5);
    }

    /* Navbar links: increase padding for taller navbar */
    .navbar .nav > li > a {
      padding: 15px 50px;
    }

    /* Offset the responsive button for proper vertical alignment */
    .navbar .btn-navbar {
      margin-top: 10px;
    }



    /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */



.shadow {background-image: url(../images/shadow.png); height: 30px; background-repeat: repeat-x; margin-top: -5px; margin-left:-20px; margin-right: -20px;}

p {color: #666; margin-top:0px; margin-bottom: 0px; }
p, h1, h2 {padding: 0 0px;}



.navshadow {
    -webkit-box-shadow: 1px 10px 24px -19px rgba(0,0,0,0.63);
    -moz-box-shadow: 1px 10px 24px -19px rgba(0,0,0,0.63);
    box-shadow: 1px 10px 24px -19px rgba(0,0,0,0.63)
}
